<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <link rel="stylesheet" type="text/css" href="cv_estil2.css">
</head>
<body>
<br>

<h1 class="canvi"><center>CURRICULUM VITAE</center></h1>
<h2>FOTOGRAFIA</h2>
<img src="caras-graciosas-4.jpg" style="width:200px;height:250px;">
<hr>
    <table>
        <tr>
            <td>
                <table width="400" border="0" cellspacing="0" cellpadding="1">
                    <tr bgcolor="blue" align="center" class="canvi">
                        <td><b><font size="5" color="white">INFORMACIO PERSONAL</font></b></td>
                    </tr>
                    <tr bgcolor="black">
                        <td>
                            <table width="100%" border="0" cellspacing="0" cellpadding="4">
                                <tr bgcolor="#FFFFFF">
                                    <td>
                                        <ul>
                                            <li>Hugo Guau Sanchez</li>
                                            <li>Carrer Corsega,67</li>
                                            <li>pelirojo@gmial.com</li>
                                        </ul>
                                    </td>
                                </tr>
                            </table>
                        </td>
                    </tr>
                </table>
            </td>
            <td>
                <table width="400" border="0" cellspacing="0" cellpadding="1">
                    <tr bgcolor="blue" align="center">
                        <td><b><font size="5" color="white">EXPERIENCIA LABORAL</font></b></td>
                    </tr>
                    <tr bgcolor="black">
                        <td>
                            <table width="100%" border="0" cellspacing="0" cellpadding="4">
                                <tr bgcolor="#FFFFFF">
                                    <td>
                                        <ul>
                                            <p>------------</p>
                                            <br>
                                        </ul>
                                    </td>
                                </tr>
                            </table>
                        </td>
                    </tr>
                </table>
            </td>
        </tr>
    </table>
    <br><br><br><br>
    <table>
        <tr>
            <td>
                <table width="400" border="0" cellspacing="0" cellpadding="1">
                    <tr bgcolor="blue" align="center">
                        <td><b><font size="5" color="white">COMPETENCIES</font></b></td>
                    </tr>
                    <tr bgcolor="black">
                        <td>
                            <table width="100%" border="0" cellspacing="0" cellpadding="4">
                                <tr bgcolor="#FFFFFF">
                                    <td>
                                        <ul>
                                            <p>sgdfhsdgfhsdhsdhsadfhasdfhadfhsadfhadfhadfhadfh
                                            adfhadfhadfhadfhadfhadfhadfhadfasfdgasfdrgfsdghfh
                                            afsdgasdfgasdfgafgasdfgafsdgafgadsfgafdsgasdfgafg
                                            adsfgasfgafgasfgafsgasfdgafgafgafgafdsgafdsgadfgad</p>
                                            <br><br><br><br><br>

                                        </ul>
                                    </td>
                                </tr>
                            </table>
                        </td>
                    </tr>
                </table>
            </td>
            <td>
                <table width="400" border="0" cellspacing="0" cellpadding="1">
                    <tr bgcolor="blue" align="center">
                        <td><b><font size="5" color="white">EDUCACIO</font></b></td>
                    </tr>
                    <tr bgcolor="black">
                        <td>
                            <table width="100%" border="0" cellspacing="0" cellpadding="4">
                                <tr bgcolor="#FFFFFF">
                                    <td>
                                        <ul>
                                            <p>Idiomes:</p>
                                            <li>Angles - B2</li>
                                            <li>Castella - Natiu</li>
                                            <li>CatalÃ  - Natiu</li>
                                            <p>Estudis:</p>
                                            <li>2016-2017 Batxillerat Social</li>
                                            <li>2018-20xx Cicle Superior ASIXc</li>
                                        </ul>
                                    </td>
                                </tr>
                            </table>
                        </td>
                    </tr>
                </table>
            </td>
        </tr>
    </table>
    <br><br><br><br>
    <table>
        <tr>
            <td>
                <table width="400" border="0" cellspacing="0" cellpadding="1">
                    <tr bgcolor="blue" align="center">
                        <td><b><font size="5" color="white">PERFIL PERSONAL I INTERESSOS</font></b></td>
                    </tr>
                    <tr bgcolor="black">
                        <td>
                            <table width="100%" border="0" cellspacing="0" cellpadding="4">
                                <tr bgcolor="#FFFFFF">
                                    <td>
                                        <ul>
                                            <p>sdlkfjgadfsgsdthsghsghsghsghsgfhsgfhsfghs
                                            sghsghsghsdghsdghsgthsghsghsghsghsdgfhsghsdfghs
                                            sghsghsghsdghsghsghsghsfdghsdghsghsdfghsghsdgh
                                            sghsghsghsfghsgfhsfghsfghsfghsfghsfghsfghsfghhg</p>
                                        </ul>
                                    </td>
                                </tr>
                            </table>
                        </td>
                    </tr>
                </table>
            </td>
            <td>
                <table width="400" border="0" cellspacing="0" cellpadding="1">
                    <tr bgcolor="blue" align="center">
                        <td><b><font size="5" color="white">REFERENCIES</font></b></td>
                    </tr>
                    <tr bgcolor="black">
                        <td>
                            <table width="100%" border="0" cellspacing="0" cellpadding="4">
                                <tr bgcolor="#FFFFFF">
                                    <td>
                                        <ul>
                                            <p>kjrflaghlkdsfjghakfhgakjfrgdfhasedfhwaeht
                                            asdtfhaethaehaethaehtraehaehaethaehtaethaehta
                                            aethaerhaehaehrtaehaehaehaehaehaehaehaehtraerth
                                            eadhaehaehaehaethaethaethaethaehtaehaehaedthaeh</p>
                                        </ul>
                                    </td>
                                </tr>
                            </table>
                        </td>
                    </tr>
                </table>
            </td>
        </tr>
    </table>
</body>

</html>